@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video ,form{margin: 0;padding: 0;border: 0;	font-size: 100%;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

/**布局开始**/
body { background:#E2E1DD url(images/bg.gif) repeat-x 0 0;}
body,p { font:12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;}
a { color:#333; text-decoration:none;}
a:hover { color:#cd0200;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner { width:958px; margin:0 auto;} /**页面全局宽度**/


/**标题栏新闻窗口**/
.post { margin-bottom:10px;}
.post .tt { height:32px; border-bottom:1px solid #ccc;} /**标题栏**/
.post .tt .tit { display:inline-block; float:left; font-size:14px; font-weight:bold; color:#216687;} /**标题字体**/
.post .tt .tit .title { display:inline-block; height:32px; line-height:32px; padding-left:0px;} /**标题图标**/
.post .tt .more_btn { display:inline-block; height:32px; line-height:32px; float:right;}   /**更多按钮**/
.post .con { padding:5px 0; margin:0 auto;}

/**自定义新闻列表**/
.news_list {}
.news_list li.news {  line-height:24px;background:url(images/icon_li0.gif) no-repeat 0 9px;display:inline-block;} /**标题图标**/
.news_list li.news span.news_title {float:left;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}

/**页头开始**/
#header {height:167px;}
#header .inner { width:958px;}
.head{background:url(images/head.jpg) no-repeat 0 0; }
.head h1{ float:left; width:410px; text-indent:-9999em;}
.head .sitenav{ float:right; width:332px; height:116px;}
.head .sitenav .by{ background:url(images/by.png) no-repeat right 20px; width:100%; height:72px;}
.head .sitenav .search-bg{float:left; background:url(images/search.png) no-repeat 0 0; width:255px; height:22px; }
.head .sitenav .eng{float:right; width:72px; height:22px; text-align:right;margin-right:-12px;}
.head .nav{ display:inline-block; background:url(images/nav_bg.gif) repeat-x 0 0; width:100%; height:34px;}
.head .nav .nl{ float:left; background:url(images/nav_1.gif) no-repeat 0 0; width:6px; height:34px;}
.head .nav .nm{ float:left; width:97%; height:34px;padding-left:10px;}
.head .nav .nr{ float:right; background:url(images/nav_2.gif) no-repeat 0 0; width:6px; height:34px;}


/**导航样式：后台绑定时也可以定义配置**/
#wp_nav_w1 .wp_nav,#wp_nav_w1 .nav { height:34px;z-index:1000;position:relative;}  /**导航高度**/
#wp_nav_w1 .nav-item {background:url(images/nav_3.gif) no-repeat right 8px;} 
#wp_nav_w1 .wp_nav li.nav-item a { font-size:15px; font-weight:normal; color:#000;}    /**导航字体样式**/
#wp_nav_w1 .wp_nav li:last-child {background:none;}    /**导航字体样式**/
#wp_nav_w1 .wp_nav li.nav-item a:hover,#wp_nav_w1 .wp_nav li.nav-item a.parent{ color:#F90;}   	/**鼠标经过或当前选中时样式**/
#wp_nav_w1 .wp_nav li.nav-item a span.item-name { padding:0 22px; height:32px; line-height:32px;}   /**导航栏目高度与边距**/
#wp_nav_w1 .wp_nav .sub-nav li.nav-item i.mark { background:#fff;}  /**子菜单背景**/
#wp_nav_w1 .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal;}		/**子菜单字体样式**/
#wp_nav_w1 .wp_nav .sub-nav li.nav-item a:hover,#w1 .wp_nav .sub-nav li.nav-item a.parent { background:#2A6ECF; color:#fff;}
#wp_nav_w1 .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:30px; line-height:30px;} 

/**导航样式：后台绑定时也可以定义配置**/
#wp_nav_w01 .wp_nav .nav-item a{color:#fff;/*一级栏目的文字颜色*/text-align:right;}
#wp_nav_w01 .wp_nav .nav-item a:hover,.wp_nav .nav-item .parent{ color:#fff;}
#wp_nav_w01 .wp_nav .nav-item a .item-name { padding:0px; line-height:22px;/*一级栏目的行高*/ cursor:pointer;}

#wp_nav_w210 .wp_nav{height:30px;line-height:30px;}
#wp_nav_w210 .wp_nav .nav-item a{color:#000;text-align:right;font-size:12px;font-weight:normal;background:url(images/nav_3.gif) no-repeat right 7px;height:30px;padding:0px 13px;line-height：30px;*padding-top:3px !important;}
#wp_nav_w210 .wp_nav .nav-item a span{padding:0px;}


/** 搜索 **/
.wp_search{height:24px;overflow:hidden;}
.wp_search .keyword{border:0px;padding-left:4px;color:#666;width:220px;background:transparent;line-height:22px;height:22px;display:block;float:left;}
.wp_search .search{ width:22px; height:25px; border:0px; cursor: pointer;background:none;float:right;}

/**主体开始**/
#container {}
#container .inner {width:958px;    z-index: 1;
    position: relative;}
#container .inner .subm{width:938px;display:inline-block; background:#fff;padding:10px;}
#container .inner .solider{ background:url(images/banner.jpg) no-repeat 6px 0; position:relative; width:958px; height:308px;}
#container .inner .sold1{ background: url(images/banner.png) no-repeat 0 0; position: absolute; left:0; top:0; z-index:100;width:958px; height:308px;}
#container .inner .solider .jj-bg{display:none; background:#fff;filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; position: absolute; left:610px; top:55px; z-index:110;width:318px; height:195px;-moz-border-radius: 10px;      /* Gecko browsers */
    -webkit-border-radius: 10px;   /* Webkit browsers */
    border-radius:10px;            /* W3C syntax */}
#container .inner .solider .jj{display:none; position: absolute; left:610px; top:55px; z-index:110;width:318px; height:195px;}
.jj .articlecontent,.jj .articlecontent a{line-height:22px;padding:24px 20px;color:#000;text-decoration:none;}




#container .inner .g-mm{ display:inline-block; width:100%;margin-top:14px;  background:url(images/m_bg.gif) repeat-x 0 0; }
#container .inner .g-mm .m1{ float:left; background:url(images/m_1.gif) no-repeat 0 0; width:12px; height:218px;}
#container .inner .g-mm .mn{ float:left;width:97.2%; height:208px;padding-top:10px;}
#container .inner .g-mm .m2{ float:right; background:url(images/m_2.gif) no-repeat 0 0; width:12px; height:218px;}

#container .inner .g-mml{ display:inline-block; width:100%;margin-top:14px;  background:url(images/m1_bg.gif) repeat-x 0 0; }
#container .inner .g-mml .l1{ float:left; background:url(images/m1_1.gif) no-repeat 0 0; width:6px; height:52px;}
#container .inner .g-mml .ln{ float:left;width:97.2%; height:52px;padding-top:10px;}
#container .inner .g-mml .l2{ float:right; background:url(images/m1_2.gif) no-repeat 0 0; width:17px; height:52px;}

.ln ul{}
.ln ul li{float:left;line-height:30px;}
.ln ul li > span{margin-left:10px;color:#3670d0;}
.ln ul{}

/**首页三列布局**/
.mod {}
.mod1 { width:212px; float:left;} /**左列**/
.mod1 .ml { width:100%;} 
.mbox {}
.mod2 { width:694px; float:right;}
.mod2 .mm { width:313px; float:left;} /**中间**/
.mod2 .mr { width:313px; float:right;} /**右列**/

/**列表页**/
.col_menu { width:236px; float:left;min-height:400px;} 
.col_menu .col_menu_head { background:#0f6ab3;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:17px; font-weight:bold; color:#fff; }		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:21px; padding:5px 5px 5px 22px; background:url(images/icon_col_name.gif) no-repeat 5px 9px;}  

/* 列表页－栏目列表 */
#wp_listcolumn_w4 .wp_listcolumn { display:block; width:100%; border-top:1px solid #ddd; border-bottom:1px solid #fff;}
#wp_listcolumn_w4 .wp_listcolumn .wp_column {display:block; width:100%; vertical-align: bottom;}
#wp_listcolumn_w4 .wp_listcolumn .wp_column a { display:block; width:100%; color:#666; font-size:14px;font-family:"Microsoft"; font-weight:bold; word-wrap:break-word; background-position:10px 12px;  border-bottom:1px solid #ddd; border-top:1px solid #fff;}
#wp_listcolumn_w4 .wp_listcolumn .wp_column a:hover { color:#0F6AB3; background-color:#f9f9f9; }
#wp_listcolumn_w4 .wp_listcolumn .wp_column a.selected { color:#000; background-color:#e8e8e8; }
#wp_listcolumn_w4 .wp_listcolumn .wp_column a .column-name { display:inline-block; line-height:22px; padding:5px 10px 5px 24px; cursor:pointer;}
/**二级栏目**/
#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn { border-top:1px solid #fff;}
#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn .wp_column a { color:#555; font-size:14px; border-bottom:0px solid #aaa; border-top:none; background-position:23px 10px;}
#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn .wp_column a:hover { color:#0F6AB3; background-color:#f7f7f7;}
#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-color:#e8e8e8;}
#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn a .column-name { display:inline-block; line-height:22px; padding:5px 10px 5px 40px; cursor:pointer;}

#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn .wp_subcolumn { border-top:1px solid #fff;}
#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { color:#555; font-size:14px; border-bottom:0px solid #aaa; border-top:none; background-position:38px 10px;background-color:#f1f1f1;}
#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover { color:#0F6AB3; background-color:#f7f7f7;}
#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-color:#e8e8e8;}
#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn .wp_subcolumn a .column-name { display:inline-block; line-height:22px; padding:5px 10px 5px 55px; cursor:pointer;}



/**栏目名称图标**/
 /**栏目列表*/
.col_list .wp_listcolumn { border-top:1px solid #2867A0; border-bottom:1px solid #fff; }


.col_news { width:675px; float:right;border-left:1px solid #eee;padding-left:10px;padding-right:5px;} /**栏目新闻**/
.col_news_head { background:url(images/line.gif) repeat-x left bottom; border-bottom:2px solid #ccc;}
.col_metas .col_title { display:inline-block; float:left; height:30px; line-height:30px;}  /**当前栏目**/
.col_metas .col_title h2 { display:inline-block; font-size:18px; font-weight:bold; font-family:"Microsoft yahei"; color:#0f6ab3; border-bottom:2px solid #0f6ab3;}   /**当前栏目名称**/
.col_metas .col_path { display:inline-block; float:right; white-space:nowrap; height:18px; line-height:18px; margin-top:5px;} /**当前位置**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/news1.jpg) no-repeat center;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

/**文章页**/
.infobox { margin:0 auto;padding:20px;}
.article {}
.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:20px; color:#282828; border-bottom:1px solid #ccc} /**文章标题**/
.article .arti_metas { padding:10px; text-align:center;border-bottom:1px solid #ececec}
.article .arti_metas span { margin:0 5px; font-size:12px; color:red;} /**文章其他属性**/
.article .entry { margin:10px 0px; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/

/**页脚开始**/
#footer {}
#footer .inner { height:75px;padding-top:8px;}
#footer .inner p { font-size:12px; line-height:24px; text-align:center;}
#footer .inner p span { margin:0 3px;}
#lj { float:left;}
.wp_nav .nav-item a span.item-name {
    display: inline-block;
    padding: 5px 19px;
    line-height: 22px;
    cursor: pointer;
    font-size: 14px;
}